metadata:
  name: first_shell_job
  description: "A simple passfail test for demo."
  os:
    - ubuntu
  devices:
    - qemu
    - device
  environment:
    - lava-test-shell

run:
  steps:
    - echo "test-1:" "pass"
    - echo "test-2:" "fail"
    - "lava-test-case newBranch --result pass"
    - "lava-test-case fail-test --shell false"
parse:
  pattern: "(?P<test_case_id>.*-*):\\s+(?P<result>(pass|fail))"
